Subject: MN: reading GSDs onthe web

From: kenningd@w... (kenningd)
Date: Tue, 10 Nov 1998 11:27:34 +0100

For some reason, my preferences for reading egroups mail were set to read it on
the web, which I discovered when I checked online to see why I wasn't getting
any mail.

It's not a problem, I've fixed it now anyway, but there is a problem with the
format of the GSD when translated into HTML on the egroups web page. Can I
therefore suggest that all games being played in the new lounges should have
<pre> </pre> tags around the table in the GSD (that's &lt;pre&gt; &lt;/pre&gt;
for those with html email browsers) -- I believe this simple measure should
solve any problems of legibility. (I might try sending a sample GSD to one of
the empty lounges to check)

dave